dataModelsUsingProperty:
  PrivacyObject: '[https://github.com/smart-data-models/dataModel.Device/tree/master/PrivacyObject](PrivacyObject)'
description:
- Flag to indicate if the entity is providing or contains personal data
property: isPersonalData
type:
- boolean
typeNGSI:
- Property
